Quest Bot 3.00 BETA - Feature - New #1840

Examine quest items / unpack inventory items.
2017-02-17 01:03 PM - loopy

Status: Implemented Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2017-02-17

0%
0.00 hour

Description
Please implement an option for unpacking inventory items given by quest NPCs.

History

#1 - 2017-02-19 09:03 AM - bjcasey

- Status changed from New to In Progress

#2 - 2017-02-20 12:53 PM - bjcasey

- Status changed from In Progress to Implemented

This will be available with Patch # 151.
